<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="utf-8" />
  <title>The Rising of the shield Hero</title>
  <link rel="stylesheet" href="css/style.css" />
  <link rel="stylesheet" href="css/positionnement.css" />
  <link rel="shortcut icon" href="imgs/raphtalia.ico">
</head>

<body>
  <header>
    <img src="imgs/banniere2.png" alt="banniere"/>
    <nav>
      <ul>
        <li><a>Accueil</a></li>
        <li class="page-actuelle"><a href="./episodes.html">Episodes</a></li>
        <li><a href="./personnage.html">Personnages</a></li>
        <li><a href="./bd.html">Bandes annonce</a></li>
        <li><a>Boutique</a></li>
      </ul>
    </nav>
  </header>
  <main>
    <ul>
      <li>
        <section>
          <h2>EP 1: Le Héros au Bouclier</h2>
          <p>
            Naofumi Iwatani est un simple étudiant , il est un jour invoqué dans un autre
            monde avec trois autres garçons originaires de Japons parallèles pour devenir les héros de ce monde d'un mal
            prophétisé. Chacun d'entre eux est équipé d'une
            arme légendaire lors de leur invocation, Naofumi possède le Bouclier. Disposant également de fonctions
            d'interface similaires à celles
            d'un MMORPG, ils doivent se lancer dans des quêtes distinctes pour acquérir de l'expérience afin de
            s'améliorer car les effets de leurs armes respectives les en empêchent quand ils sont à proximité des uns
            des autres. Lorsque des partenaires leur sont assignés, personne ne souhaite rejoindre Naofumi mais une
            belle jeune femme, Myne, se propose alors de le rejoindre
            pour l'aider à s'entraîner et à s'équiper correctement. Néanmoins, Myne lui
            dérobe tout ce qu'il avait en sa possession alors qu'il dormait, et monte un coup contre ce dernier en
            l'accusant de l'avoir violée, forçant ainsi Naofumi à vivre comme un paria.Naofumi accumule une certaine
            colère et amertume contre le monde ; il se met à chercher des
            matériaux et apprend en même temps à améliorer son bouclier avec les ressources qu'il trouve dans ce monde.
            La seule personne qui lui montre un peu de pitié est l'armurier qu'il a rencontré la veille. Un marchand
            d'esclaves le salue depuis une sombre ruelle et l'invite sur son marché pour lui proposer un
            esclave qui pourrait le servir afin qu'il puisse gagner de l'expérience et se battre. Dans un coin de la
            pièce, Naofumi repère une petite esclave.
          </p>
        </section>
      </li>
      <li>
        <section>
          <h2>EP 2: La Jeune Esclave</h2>
          <p>
            Alors que le marchand d'esclaves lui propose un lycanthrope de haut niveau, Naofumi achète à la place un
            semi-humain moins cher ; la fille demi-raton laveur, Raphtalia. Naofumi l'entraîne à se battre pour lui,
            apprenant sur le tas qu'il acquiert aussi de l'expérience quand elle en gagne puisqu'elle est listée comme
            son « compagnon » de groupe, leur permettant ainsi de commencer à monter de niveau ; cela aide aussi Naofumi
            à se doter d'un bouclier lui permettant de fabriquer des médicaments et des potions, qu'il utilise pour
            soigner Raphtalia de sa maladie. Au fur et à mesure qu'ils continuent, la bonne volonté de Naofumi pour
            Raphtalia en la laissant se nourrir, se reposer et en évitant les sévices lui permet de gagner la confiance
            de cette dernière, il va même jusqu'à lui acheter un ballon pour qu'elle s'amuse avec. Ils pénètrent dans la
            mine de la région pour récupérer des minerais précieux quand ils sont attaqués dans la foulée par un monstre
            canin de haut niveau qui blesse Naofumi, choquant Raphtalia qui se remémore de la mort de ses parents ; elle
            est tellement terrifiée que même le sceau d'esclave ne peut la forcer à se battre. En voyant son état,
            Naofumi lui dit de fuir pendant qu'il gagne du temps (tout comme ses parents l'ont fait avant de mourir), et
            avec ces mots, Raphtalia rassemble tout son courage et tue la bête. Naofumi la réconforte en lui promettant
            de ne pas la quitter et elle accepte de l'aider à vaincre les vagues pour que les autres enfants ne soient
            pas obligés de subir ce qu'elle a vécu. Plus tard, à l'heure du dîner, Naofumi ajoute une goutte de sauce au
            drapeau sur le cure-dent du repas de Raphtalia donnant le drapeau du Japon, en se rappelant qu'il risque de
            rentrer chez lui un jour.
          </p>
        </section>
      </li>
      <li>
        <section>
          <h2>EP 3: La Vague de calamités</h2>
          <p>
            Tout en se préparant à la prochaine vague, Naofumi débloque une grande variété de transformations pour son
            bouclier, chacune avec une capacité différente, tandis que Raphtalia a rapidement grandit en une belle jeune
            femme. Naofumi améliore également son armure en prévision de la vague. Pour vérifier le temps qui leur reste
            avant le début de la vague, Naofumi et Raphtalia se rendent dans la cathédrale locale et aperçoivent le
            sablier du dragon qui mesure le temps restant. En étant là-bas, ils rencontrent les trois autres héros, au
            grand dam de celui-ci, car ils le méprisent toujours autant et le considèrent comme un handicap. Rapthalia
            se demande pourquoi les autres héros méprisent Naofumi, mais il refuse de le lui expliquer. Le lendemain, la
            Vague commence et tandis que les autres héros et leurs alliés se précipitent pour vaincre la force
            principale, Naofumi et Raphtalia se rendent au village de Luth à proximité des combats pour aider à évacuer
            les civils. Des chevaliers du royaume arrivent et refusent de suivre les ordres de Naofumi, mais réalisant
            ses efforts pour protéger les villageois, certains choisissent de rester pour l'aider tandis que les autres
            rejoignent les autres héros qui défont le boss principal et mettent fin à la vague. Après la bataille, les
            villageois remercient Naofumi pour son aide, tandis que le sablier se réinitialise, démarrant le compte à
            rebours pour la prochaine vague.
          </p>
        </section>
      </li>
      <li>
        <section>
          <h2>EP 4: La Berceuse de l'Aube</h2>
          <p>
            Après avoir repoussé la Vague de calamités, les héros sont conviés à un dîner officiel et Naofumi
            s'interroge sur l'amélioration personnelle pour le prochaine affrontement. Mais Myne informe Motoyasu de
            l'esclave de Naofumi et défie Naofumi pour la liberté de Raphtalia. Bien qu'il refuse au début, Naofumi se
            voit dans l'obligation d'y participer lorsque les gardes du roi prennent Raphtalia et imposent ce duel.
            Malgré le niveau plus élevé de Motoyasu, les nombreuses formes de bouclier et pouvoirs de Naofumi ainsi que
            les balloranges qu'il traîne sur lui tournent le combat rapidement en sa faveur jusqu'à ce que Myne utilise
            secrètement un sort de vent pour faire trébucher Naofumi, laissant Motoyasu remporter la victoire. Naofumi
            se rend compte qu'il s'est fait manipulé depuis le début, en réalisant cela, la haine ardente de Naofumi
            débloque la « Série des malédictions » sans qu'il le sache ; mais avant d'y succomber, Raphtalia gifle
            Motoyasu pour ses suppositions sur son traitement avec Naofumi et en lui expliquant que s'il veut libérer
            des esclaves, il devrait en avoir dans son groupe. En entrant dans l'arène, Ren et Itsuki dénoncent
            l'intervention de Myne et sont furieux que le roi autorise une telle fraude. Raphtalia se rend aux côtés de
            Naofumi, le calmant avec sa parole de loyauté, suscitée par un amour sincère pour ce dernier, et annulant
            ainsi la Série des malédictions. Le lendemain matin, il pose des questions sur la croissance rapide de
            Raphtalia, et elle explique qu'en raison du processus de vieillissement plus rapide des Semi-humains en
            gagnant des niveaux, les humains ordinaires ne les considèrent pas comme « humains » et en sont donc
            discriminés La confiance et l'espoir de Naofumi sont renouvelés, il peut désormais compter avec certitude
            sur Raphtalia comme une véritable alliée.
          </p>
        </section>
      </li>
      <li>
        <section>
          <h2>EP 5: La Berceuse de l'Aube</h2>
          <p>
            Étant en voyage diplomatique dans un autre pays, la reine est informée de ce qui s'est passé au château par
            ses émissaires ; pendant ce temps, le roi récompense les héros pour leurs efforts face à la Vague de
            calamités, mais refuse de donner une simple récompense à Naofumi. Ren et Itsuki interviennent à nouveau en
            sa faveur, persuadant le roi de récompenser Naofumi. Par la suite, Naofumi et Raphtalia se rendent chez le
            marchand d'esclaves afin d'appliquer à nouveau un sceau sur cette dernière. Naofumi achète par la même
            occasion un œuf de monstre aléatoire dont la créature qui en sort est un filorial qu'il nomme « Filo » et
            qui s'attache immédiatement à ce dernier. Au cours d'une visite au village de Luth, Naofumi s'étonne de
            l'arrivée soudaine de Motoyasu et de Malty, qui déclarent que le village est maintenant sous l'autorité de
            Motoyasu sur ordre du roi et imposent de lourdes taxes. Naofumi, conscient des limites financières des
            locaux, tente de s'immiscer jusqu'à ce que les émissaires de la reine transmettent un message à Malty.
            Perturbée par le contenu du message, elle défie Naofumi à une course en déclarant que le gagnant obtiendrait
            le village, il cède finalement lorsque Filo envoie Motoyasu dans les airs avec un coup de pied dans son
            entrejambe. Naofumi monte sur Filo contre le dragon de course de Motoyasu, mais les soldats utilisent la
            magie pendant la course pour tricher en faveur de Motoyasu. Naofumi parvient tout de même à gagner la course
            et Malty abandonne lorsque les émissaires de la reine dévoilent sa tricherie. En guise de récompense,
            Naofumi accepte un chariot à la demande de Filo et reçoit un permis de colporteur qui lui permet de voyager
            et de commercer facilement sans payer de péage sur toutes les routes. Sur le chemin du retour du village,
            Naofumi et Raphtalia s'arrêtent pour se reposer, mais le lendemain, ils sont surpris de voir que Filo s'est
            transformée en petite fille avec des ailes.
          </p>
        </section>
      </li>
      <li>
        <section>
          <h2>EP 6: Nouvelle coéquipière</h2>
          <p>
            Naofumi amène Filo chez l'armurier, et la petite ange se change en sa forme de filorial pour manger la
            nourriture du vieil homme stupéfait. Quand il demande ce qu'elle est, Raphtalia explique la situation. Comme
            elle a besoin de nouveaux vêtements à chaque fois, l'armurier leur conseille d'aller voir un tailleur. À la
            boutique de vêtements, la tailleuse est surexcitée à l'idée de confectionner une robe pour Filo et
            réprimande Naofumi pour son attitude nonchalante ; elle lui précise tout de même que pour réaliser des
            vêtements magiques, il lui faut un fil enchanté fabriqué à partir du mana de Filo. En visitant le magasin de
            magie, la propriétaire leur explique qu'elle a besoin d'une nouvelle pierre précieuse pour fabriquer ledit
            fil. Le groupe de Naofumi part ainsi à la recherche d'une nouvelle pierre précieuse et rencontre un homme
            qu'il l'aide à rentrer chez lui pour donner un médicament à sa mère malade ; Naofumi utilise l'une de ses
            compétences pour améliorer l'efficacité de ce remède. En escortant un joaillier, des bandits attaquent son
            chariot. Après s'être fait battre, ils se vantent de ne risquer aucune punition puisque Naofumi est le héros
            du bouclier ; alors ce dernier ordonne à Filo de les manger à moins qu'ils ne lui livrent tout leur butin.
            Craignant pour son sérieux, ils cèdent tout le butin de leur cachette ; impressionnant le joaillier, qui
            aide Naofumi à acquérir de nouvelles compétences en matière de fabrication d'objets, d'infusion de mana dans
            les outils. À l'aide d'un acte d'extraction avec une remise dans une carrière, le groupe de Naofumi
            accompagné de la mage tuent des chauves-souris, ce qui permet à Naofumi de débloquer un nouveau bouclier.
            Trouvant une cavité de pierres précieuses, ils combattent une nue qui s'y loge dans celle-ci ; et Naofumi
            découvrant que la créature est sensible aux sons, il utilise son bouclier vocal pour provoquer une attaque
            sonore permettant à son équipe de tuer rapidement la bête et de récupérer les pierres précieuses. La mage
            aide Filo par la suite à créer le fil magique qui permet à la tailleuse de lui réaliser une nouvelle robe
            résistante à ses transformations.
          </p>
        </section>
      </li>
      <li>
        <section>
          <h2>EP 7: Le Saint de l'oiseau divin</h2>
          <p>
            La suite PROCHAINEMENT
          </p>
        </section>
      </li>
    </ul>
    <aside>
      <section>
        <h2>Nouvelles</h2>
        <p>
          La saison 2 de The Rising of the Shield Hero arrivera plus tard que prévu ! Initialement prévue à partir
          d'octobre, celle-ci a effectivement dû être repoussée par l'équipe de production, et est désormais fixée au
          mois d'avril 2022.
        </p>
      </section>
      <section>
        <h2>Réseaux sociaux</h2>
        <nav>
          <ul>
            <li><img src="./imgs/logo-facebook.png" alt="logo de facebook"><a class="facebook" href="https://www.facebook.com/shieldheroofficial/">Facebook</a></li>
            <li><img src="./imgs/twitter.png" alt="logo de twitter"><a class="twitter" href="https://twitter.com/ShieldHeroEN">Twitter</a></li>
            <li><img src="./imgs/discord.png" alt="logo de discord"><a class="discord" href="https://discord.com/invite/shieldhero">Discord</a></li>
            <li><img src="./imgs/famdom.png" alt="logo du famdom"><a class="fandom" href="https://shield-hero.fandom.com/wiki/The_Rising_of_the_Shield_Hero_Wiki">Fandom</a></li>
            <li><img src="./imgs/crunchyroll.jpeg" alt="logo de crunchyroll"><a class="crunchyroll" href="https://www.crunchyroll.com/fr/the-rising-of-the-shield-hero">Crunchyroll</a></li>          </ul>
        </nav>
      </section>
      <section>
        <h2>Contacts</h2>
        <section>
          <img src="./imgs/pp.jpeg" alt="photo de profil du contact" />
          <p>Bryan contact@example.com</p>
        </section>
      </section>
    </aside>
  </main>
  <footer>
    <p>Page développée par Bryan Blin--Dorard</p>
  </footer>
</body>

</html>